/* Created by Artisteer v4.3.0.60745 */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .rencontent-layout img,
.responsive .rencontent-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .rencontent-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .rencollage,
.responsive.responsive-tablet .rencollage {
   margin: 0 !important;
}

.responsive .rencontent-layout .rensidebar0, 
.responsive .rencontent-layout .rensidebar1, 
.responsive .rencontent-layout .rensidebar2 
{
   width: auto !important;
}
    
.responsive .rencontent-layout, 
.responsive .rencontent-layout-row, 
.responsive .renlayout-cell 
{
   display: block;
}

.responsive .rencontent-layout, 
.responsive .rencontent-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .renvmenublock,
.responsive.responsive-tablet .renblock
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .renresponsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .renresponsive-embed iframe,
.responsive .renresponsive-embed object,
.responsive .renresponsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .rensheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#renresp {
   display: none;
}

@media all and (max-width: 959px)
{
    #renresp, #renresp-t { display: block; }
    #renresp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #renresp, #renresp-m { display: block; }
    #renresp-t { display: none; }
}

#renresp-desktop {
   display: none;
}
#renresp-tablet-landscape {
   display: none;
}
#renresp-tablet-portrait {
   display: none;
}
#renresp-phone-landscape {
   display: none;
}
#renresp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #renresp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #renresp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #renresp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #renresp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #renresp-phone-portrait { display: block; }
}
.responsive .renheader 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .renheader 
{
   height: auto;
}

.default-responsive .renheader *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .renheader .renheadline, 
.default-responsive .renheader .renslogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .renheader .renheadline a, 
.default-responsive .renheader .renslogan 
{
   white-space: normal !important;
}

.default-responsive .renheader .renlogo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .renheader .renslidenavigator 
{
   position: absolute;
}

.default-responsive .renheader .renpositioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .renheader #renflash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .renheader>.rentextblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .renheader .rentextblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.renheader *' used noram align, but for '.rentextblock *' we must force align because of preview */
.responsive .renheader .rentextblock *
{
   text-align: center !important;
}

.default-responsive .renheader .renshapes > .rentextblock,
.default-responsive .renheader .renslide-item > .rentextblock
{
   display: none !important;
}

.default-responsive .renheader .renshapes > .rentextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .renheader .renslider .rentextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .renheader>.rentextblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.rennav,
.responsive .rennav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: center !important;
}

.responsive nav.rennav
{
   min-width: 1%;
}

.responsive .rennav 
{
   padding-left: 0;
   padding-right: 0;
   padding-top: 2px;
   padding-bottom: 2px;
}
 
/* full width hmenu, instead of inline-block */
.responsive .rennav ul.renhmenu 
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .rennav ul.renhmenu li,
.responsive .renhmenu-extra1,
.responsive .renhmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .rennav ul.renhmenu>li:first-child, 
.responsive .rennav ul.renhmenu>li:last-child, 
.responsive .rennav ul.renhmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .rennav ul.renhmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .rennav ul.renhmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .rennav ul.renhmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .rennav ul.renhmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .rennav .ext, 
.responsive .rennav ul.renhmenu>li>ul, 
.responsive .rennav ul.renhmenu>li>ul>li,
.responsive .rennav ul.renhmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .rennav ul.renhmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .rennav ul.renhmenu li.active>ul
{
   display: block !important;
}
.responsive .rennav ul.renhmenu ul li.active>a
{
   font-weight: bold;
}

.responsive .rennav ul.renhmenu>li>a
{
   border-bottom: 1px solid #FEB075;
}

.responsive .rennav .renhmenu>li>a
{
   border-radius: 6px;
}

.responsive .rennav ul.renhmenu>li>a.active
{
   border-bottom: 1px solid #0C335A;
}

.responsive .rennav ul.renhmenu>li>a:hover
{
   border-bottom: 1px solid #8F8F8F;
}

.responsive .rennav ul.renhmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .rennav ul.renhmenu ul a
{
   padding-left: 4% !important;
}
.responsive .rennav ul.renhmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .rennav ul.renhmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .rennav ul.renhmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .rennav ul.renhmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .rennav ul.renhmenu>li>ul
{
   padding: 2px;
}
  
.responsive .rennav ul.renhmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .rencontent-layout, 
.responsive .rencontent-layout-row, 
.responsive .renlayout-cell 
{
   display: block;
}

.responsive .renlayout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .rencontent-layout:after, 
.responsive .rencontent-layout-row:after, 
.responsive .renlayout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .renfooter .rencontent-layout .renlayout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .renfooter .rencontent-layout .responsive-layout-row-2 .renlayout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .renfooter .rencontent-layout .responsive-layout-row-3 .renlayout-cell
{
   width: 31% !important;
}
.responsive .renpost
{
   border-radius: 0;
}

.responsive .renfooter-inner
{
   min-width: 0;
}

